@charset "UTF-8";

/*---------- RESET ----------*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

a:link,a:visited{
	text-decoration: none;
	color: inherit;
}

a:hover{
	text-decoration: underline;
}
ol{
	list-style:number;
	margin-left: 45px !important;   
}

ul
{
    list-style: disc;
    margin-left: 35px!important;
}
html{
	width: 100%;
	height: 100%;
}

body{
	width: 1024px;
	background: #fff;
	margin: 0 50px;
	padding-top: 81px;
	font-family:   "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* --------------- clearfix ------------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*END*/

#container{
	width: 957px;
	background: #fff;
	position: relative;
	z-index: 1;
}


#header{
	height: 180px;	
	position: relative;

}

img.headerBgImg{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	/*width: 957px;
	height: 151px;*/
}

#header h1{
	top: 66px;
	left: 47px;
	position: absolute;
	width: 657px;
	height: 76px;
	z-index: 3;
	color:#262626;
	font-size:23px;
}
#header h2{
	top: 100px;
	left: 47px;
	position: absolute;
	width: 657px;
	height: 76px;
	z-index: 3;
	color:#2db083;
	font-size:46px;
	font-weight:normal;
	
}

#header p{
	font-size: 14px;
	/*font-family: 'Museo500-Regular';*/
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 5px;
	position: absolute;
	top: 58px;
	right: 39px;
	z-index: 3;
}

#header p img{
	vertical-align: middle;
	margin: 0 9px 0 6px;
}

.uworkinSmLogo{
	position: absolute;
	top: 55px;
	left: 763px;
	width: 83px;
	height: 83px;
	z-index: 3;
}

.leftTape{
	width: 114px;
	height: 131px;
	position: absolute;
	top: -41px;
	left: -34px;
	z-index: 3;
}

.rightTape{
	width: 128px;
	height: 102px;
	position: absolute;
	top: -40px;
	right: -33px;
	z-index: 3;
}

#content{
	min-height: 876px;
	padding: 30px 51px 10px 47px;
	background: #fff;
	position: relative;
	border-left:5px solid #36373a; 
	border-right:5px solid #36373a;
}
.addInfo{
	position: relative;
	padding-bottom: 26px;
	border-bottom: 4px dotted #2db083; 
}
.addInfo h1{
	font-size: 43px;
	color: #262626;
}

.addInfo h2{
	font-size: 31px;
	color: #2db083;
}

.addInfo h3{
	font-size: 21px;
	color: #262626;
}

.addInfo h4{
	font-size: 21px;
	color: #000;
	position: absolute;
	right: 0;
	bottom: 26px;
	
}

.dashesBottom{
	position: absolute;
	bottom: 0;
	left: 0;
}

.addText{
	padding-top: 25px;
	margin-bottom: 35px;
	min-height:610px;
	max-height:610px;
	overflow:hidden;
	color:#000000 !important;
	font-family: Arial, sans-serif !important;
	font-size:21px !important;
}

.addText font{
	font-family: Arial, sans-serif !important;
	font-size:21px !important;
	line-height: 29px;
}

.addText span{
	font-family: Arial, sans-serif !important;
	font-size:21px !important;
	line-height: 29px;
}

.addText p{
	font-family: Arial,sans-serif;
	font-size:21px;
	line-height: 29px;
}

a.buttonApp{
	display: block;
	width: 157px;
	height: 50px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-family: Helvetica, Arial;
	text-decoration: none;
	float: left;
	margin-right: 32px;
	position: relative;
	z-index: 2;
}

p.toView{
	width: 654px;
    height: 23px;
    float: left;
    font-size: 19px;
}

p.linkToJob a{
	color: #2db083;  /* customisable */
	font-size: 31px;
}

#footer{
	height: 198px;
	margin-top:0px;
	position: relative;
	
}

.footerBgImg{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.QRcode{
	width: 140px;
	height: 140px;
	margin-left: 53px;
	float: left;
	margin-right: 38px;
	margin-top: 26px;
	border: 3px solid #fff;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 5px 6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 5px 6px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 5px 6px rgba(0,0,0,0.75);
}

.scanWith{
	width: 390px;
	float: left;
	margin-top: 40px;
}

.footerLogo{
	float: right;
	margin-right: 30px;
	width: 215px;
	margin-top: 58px;
}
.footerLogo img{
	display: block;
	margin: 0 auto 5px;
	max-width: 160px;
	max-height:80px;
}
.scanWithImg{
	width: 389px;
	height: 57px;
	margin-bottom: 5px;
}
.scanWith p{
	/*font-family: 'Museo500-Regular';*/
	font-size: 17px;
	line-height: 22px;
	letter-spacing:-1px;
}

.footerLogo p{
	/*font-family: 'Museo500-Regular';*/
	font-size: 14px;
	color:#fbfdff;
}

.footerLogo p span{
	color: #fff;
}
.bottomTape{
	position: absolute;
	width: 117px;
	height: 53px;
	bottom: -28px;
	left: 413px;
}

.backgroundBottom{
	width: 1002px;
	height: 896px;
	position: absolute;
	bottom: -26px;
	left: -24px;
	z-index: -3;
}


